This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 477807 - babl-devel multilib conflict
babl-devel multilib conflict
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: babl (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 15:28 EST by Philippe Troin
Modified: 2010-07-01 14:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: gimp-2.6.9-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-01 14:56:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Troin 2008-12-23 15:28:09 EST
Description of problem:

yum install babl-devel.i386 babl-devel.x86_64

yields:

  file /usr/share/doc/babl-devel-0.0.22/html/BablFishPath.html conflicts between attempted installs of babl-devel-0.0.22-1.fc10.i386 and babl-devel-0.0.22-1.fc10.x86_64
  file /usr/share/doc/babl-devel-0.0.22/html/index.html conflicts between attempted installs of babl-devel-0.0.22-1.fc10.i386 and babl-devel-0.0.22-1.fc10.x86_64


Version-Release number of selected component (if applicable):
babl-devel-0.0.22-1.fc10
Comment 1 Philippe Troin 2009-06-24 14:47:25 EDT
Still present on F11 with:

babl-devel-0.0.22-3.fc11
Comment 2 Nils Philippsen 2009-06-25 05:36:40 EDT
Hmm, the files don't differ in content between architectures, only in their timestamps.
Comment 3 Nils Philippsen 2009-07-06 06:58:37 EDT
Currently, building babl doesn't work because make check detects a buffer overflow (see https://koji.fedoraproject.org/koji/getfile?taskID=1449296&name=build.log)
Comment 4 Nils Philippsen 2009-12-16 11:15:57 EST
Seems fixed to me.
Comment 5 Philippe Troin 2010-02-13 14:13:45 EST
Reopening as it is not fixed in F12:

Transaction Check Error:
  file /usr/share/doc/babl-devel-0.1.0/html/BablFishPath.html from install of babl-devel-0.1.0-4.fc12.i686 conflicts with file from package babl-devel-0.1.0-4.fc12.x86_64
  file /usr/share/doc/babl-devel-0.1.0/html/index.html from install of babl-devel-0.1.0-4.fc12.i686 conflicts with file from package babl-devel-0.1.0-4.fc12.x86_64
Comment 6 Philippe Troin 2010-06-11 18:00:43 EDT
Also present in F13.
Comment 7 Nils Philippsen 2010-06-14 08:16:35 EDT
Hmm, it seems that generated HTML documentation has slight differences between architecture packages. I'll split devel docs off into their own subpackage.
Comment 8 Fedora Update System 2010-06-14 09:15:20 EDT
babl-0.1.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/babl-0.1.2-2.fc13
Comment 9 Fedora Update System 2010-06-15 12:06:17 EDT
babl-0.1.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update babl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/babl-0.1.2-2.fc13
Comment 10 Fedora Update System 2010-06-28 12:39:42 EDT
gimp-2.6.9-3.fc13,xsane-0.997-7.fc13,gegl-0.1.2-3.fc13,babl-0.1.2-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gimp-2.6.9-3.fc13,xsane-0.997-7.fc13,gegl-0.1.2-3.fc13,babl-0.1.2-4.fc13
Comment 11 Fedora Update System 2010-06-28 19:37:19 EDT
gegl-0.1.2-3.fc13, babl-0.1.2-4.fc13, gimp-2.6.9-3.fc13, xsane-0.997-7.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gegl babl gimp xsane'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gimp-2.6.9-3.fc13,xsane-0.997-7.fc13,gegl-0.1.2-3.fc13,babl-0.1.2-4.fc13
Comment 12 Fedora Update System 2010-06-30 11:08:01 EDT
gimp-2.6.9-4.fc13, xsane-0.997-8.fc13, gegl-0.1.2-3.fc13, babl-0.1.2-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gimp xsane gegl babl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gimp-2.6.9-4.fc13,xsane-0.997-8.fc13,gegl-0.1.2-3.fc13,babl-0.1.2-4.fc13
Comment 13 Fedora Update System 2010-07-01 14:56:11 EDT
gimp-2.6.9-4.fc13, xsane-0.997-8.fc13, gegl-0.1.2-3.fc13, babl-0.1.2-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.